Subject: Ticket Assigned - escalation cont nmbr
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 10:13:39 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation cont nmbr fahad                    Bot:  Hi again! Bot:  Please enter your name Customer:  fahad Bot:  Hi Fahad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657799090 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585653939            02:02 PM, 05th May                   Juhi                   Hi Fahad,
  Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:02 PM, 05th May                     fahad                    Hi           02:02 PM, 05th May                     fahad                    I have not received my two orders yet           02:03 PM, 05th May                   Juhi                   Could you please share your order number so that I can assist you further?           02:04 PM, 05th May                     fahad                    9657799090    9657233482           02:06 PM, 05th May                     fahad                    My num is 0585653939 but its showing 0586563939           02:07 PM, 05th May                     fahad                    Juhi           02:08 PM, 05th May                     fahad                    Bolo na           02:08 PM, 05th May                     fahad                    Buzy ho..?           02:09 PM, 05th May                   Juhi                   Thank you for sharing the order de
 tails. Please allow me a moment to check this for you.           02:10 PM, 05th May                     fahad                    Waiting           02:11 PM, 05th May                   Juhi                   Kindly allow us 24 hours to forward your contact number to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           02:12 PM, 05th May                     fahad                    Jaldi kro na           02:12 PM, 05th May                   Juhi                   Your order is in transit           02:12 PM, 05th May                     fahad                    Ok thankyou           02:12 PM, 05th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:13 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2518975